/* custom.css */

@import "typography.css";
@import "base.css";
@import "structure.css";
@import "header.css";
@import "hero.css";
@import "collections.css";
@import "image_text.css";
@import "quote.css";
@import "insta_sect.css";

@import "product.css";
@import "related.css";
@import "single.css";

@import "vid_hero.css";
@import "videos.css";

@import "story_hero.css";

@import "collection_type.css";
@import "collection_type_hero.css";

@import "footer.css";



* {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html body {
    color: #212b36;
    background-color: #fff;
    font-family: "sofia-pro",sans-serif;
    font-size: 1rem;
}

html {
    overflow-y: scroll;
}

html, body {
    min-height: 100%;
}

html, body, div, span, object, iframe, p, blockquote, pre, abbr,
address, cite, code, del, dfn, img, ins, kbd, q, samp, small, sub, sup, var,
dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, footer,
header, hgroup, menu, nav, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
